<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Index2.aspx.cs" Inherits="eDocument.Server.Administrator.Index2" %>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" >
<HTML>
	<HEAD>
		<TITLE>eDocument Server Administrator</TITLE>
		<script language="JavaScript" type="text/javascript">
			if (top.location != location) {
			    top.location.href = document.location.href ;
			}

            function reload(mainWindowUrl) {
                //location.reload();
                document.getElementById('ContentLeftMenu').src = document.getElementById('ContentLeftMenu').src;

                if (!mainWindowUrl)
                    mainWindowUrl = document.getElementById('ContentMainWindow').src;

                document.getElementById('ContentMainWindow').src = mainWindowUrl;
            }
		</script>
	</HEAD>
		<frameset cols="245,*" framespacing="3">
			<frame name="ContentLeftMenu" id="ContentLeftMenu" src="eDocumentMenu/edocmenu/Menu2.aspx" scrolling="yes">
			<frame runat="server" name="ContentMainWindow" id="ContentMainWindow" src="Consumer/LogIn.aspx" />
		</frameset>
</HTML>
